using Microsoft.AspNetCore.Mvc;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Ewide.Application.Service
{
    public interface IHouseZoneService
    {
        Task<dynamic> GetHouseZoneList([FromQuery] HouseZoneInput input);
        Task<string> GetZoneByUser([FromQuery] string userId);
    }
}
